### Function

# AppStream FormatVersion to_string

since: 0.10.0

#### Declaration [src]

    const gchar*
    as_format_version_to_string (
      AsFormatVersion version
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 0.10.0

#### Parameters

`version`

  Type: `AsFormatVersion`

  The `AsFormatKind`.

#### Return value

Type: `const gchar*`

String version of `version`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.